xep.extensions
Prev | Processor Extensions | Next

## xep.extensions

xep.extensions — Enable XEP extensions?

## Synopsis

    <xsl:param name="xep.extensions" select="0"></xsl:param>

## Description

If non-zero, XEP extensions will be used. XEP extensions consists of PDF bookmarks, document information and better index processing.

This parameter can also affect which graphics file formats are supported

Prev | Up | Next
tex.math.delims | Home | Stylesheet Extensions